.wrapper_content {
  background-color:#000;
}

.flex-valign-middle {
	margin-left:0;
	margin-right:0;
}

.border-red {
	/*border:1px solid #ff432a;*/
}

.row.spliter_red > div:first-of-type:after {
	content:'';
	display:block;
	position:absolute;	
	width:50%;
	height:1px;
	right:25%;
	bottom:0;
	margin:0 auto;
	border-bottom:2px solid #ff4531;
}

.wrapper_content .video-container {
	background-color:#090516;
}

@media screen and (min-width:992px) {
	.row.spliter_red > div:first-of-type:after {
		position:absolute;
		width:1px;
		height:100%;
		right:-10%;
		bottom:0%;
		margin:0;
		border-bottom:none;
		border-right:2px solid #ff4531;
	}
}



/*======================features======================================*/
section.mhl img {
  max-width:none;
  width:100%;
  height:auto;
}

#features .section_fea1 {
	background:#eae9ee;
}
#features .section_fea1 a {
	font-weight:bold;
	color:#00a8ff;
}
#features .section_fea1 a.bottomline {
	border-bottom:1px solid #00a8ff;
}
#features .section_fea1 .img1 {
	padding-bottom:25px;
}
#features .section_fea1 .txt1 p {
	color:#000;
	font-size:calc(20px + (40 - 20) * ((100vw - 320px) / (1920 - 320)));
	font-weight:500;
	line-height:2;
}
#features .section_fea1 .txt2 {
	font-size:calc(30px + (60 - 30) * ((100vw - 320px) / (1920 - 320)));
	font-weight:bold;
	color:#000;
}
#features .section_fea1 .txt3,
#features .section_fea1 .txt5,
#features .section_fea1 .txt7 {
	font-size:calc(15px + (30 - 15) * ((100vw - 320px) / (1920 - 320)));
	font-weight:bold;
	color:#000;
}
#features .section_fea1 .txt4,
#features .section_fea1 .txt6 {
	font-size:calc(14px + (24 - 14) * ((100vw - 320px) / (1920 - 320)));
}
#features .section_fea1 .txt7 {
	margin-bottom:50px;
}
#features .section_fea1 .txt8 {
	letter-spacing:1px;
	font-size:14px;
	color:#000;
}

@media screen and (min-width:992px) {
	#features .section_fea1 .img1 {
		padding-top:40px;
		padding-bottom:40px;
	}
	#features .section_fea1 .img1 img {
		margin-right:0;
	}
	#features .section_fea1 .txt7 {
		margin-bottom:100px;
	}
}


@media screen and (min-width:1920px) {
	#features .section_fea1 .txt1 p {
		font-size:40px;
	}
	#features .section_fea1 .txt2 {
		font-size:60px;
	}
	#features .section_fea1 .txt3,
	#features .section_fea1 .txt5,
	#features .section_fea1 .txt7 {
		font-size:30px;
	}
	#features .section_fea1 .txt4,
	#features .section_fea1 .txt6 {
		font-size:24px;
	}
}